AVG-2242 log

Package glances
Status Fixed
Severity Medium
Type xml external entity injection
Affected 3.2.0-1
Fixed 3.2.1-1
Current 3.2.4-2 [community]
Ticket None
Created Fri Jul 30 09:06:03 2021
Issue Severity Remote Type Description
CVE-2021-23418 Medium Yes Xml external entity injection
The package glances before 3.2.1 is vulnerable to XML External Entity (XXE) Injection via the use of Fault to parse untrusted XML data, which is known to be...